<!DOCTYPE html>

<html>

<head>
    <link rel="stylesheet" href="./css/styles.css">
    <title>Help</title>
</head>
<body>
    <div class="main-content">
        {{>header}}

    
        <p>{{msg}}</p>
    </div>
        {{>footer}}
    
</body>
</html>